@charset "UTF-8";
/* CSS Document */
body{
	background-color:#e50b00;
}

#site{
	width:1020px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	border:none;
}

#bogen{
	padding-top:10px;
}

#slideshow{
	position: relative;
	top:-835px;
	left:225px;
}

#logo{
	position:relative;
	top:-605px;
	left:795px;
}

#text{
	position:relative;
	top:-835px;
	left:890px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#23224a;
}

a{
	text-decoration: none;
	color:#23224a;
}

a:hover{
	color:#FFFFFF;
}


